5,605,519 Members 46,290 Now Online
XDA Developers Android and Mobile Development Forum

[Q] L900 Note 2-Installtion aborted

Tip us?
 
unknowne
Old
#1  
unknowne's Avatar
Member - OP
Thanks Meter 9
Posts: 30
Join Date: Dec 2013
Location: Omaha
Default [Q] L900 Note 2-Installtion aborted

I am currently running Classic Rom 4.3. i booted into Philz recovery and wiped Dalvik, cache, factory data reset, and clean to install a new Rom. I tried to install macksROM_Allstar 5.0 from the phones internal card in the download folder and received the following error:

FORMAT () EXPECTS 5 ARGS, GOT 3
E: ERROR IN DATA/MEDIA/0/DOWNLOAD/MACKSROM_ALLSTAR_5.0.ZIP
(STATUS 7)
INSTALLTION ABORTED
PRESS ANY KEY TO CONTINUE
 
shuka325
Old
#2  
Senior Member
Thanks Meter 18
Posts: 152
Join Date: Sep 2010
MacksROM is 4.1.2. Can do it with Knox bootloader I don't think. Have to flash back

Sent from my SPH-L900 using xda app-developers app
 
jlmancuso
Old
#3  
jlmancuso's Avatar
Senior Member
Thanks Meter 2184
Posts: 2,948
Join Date: Apr 2011
Location: bryan, tx

 
DONATE TO ME
Quote:
Originally Posted by unknowne View Post
I am currently running Classic Rom 4.3. i booted into Philz recovery and wiped Dalvik, cache, factory data reset, and clean to install a new Rom. I tried to install macksROM_Allstar 5.0 from the phones internal card in the download folder and received the following error:

FORMAT () EXPECTS 5 ARGS, GOT 3
E: ERROR IN DATA/MEDIA/0/DOWNLOAD/MACKSROM_ALLSTAR_5.0.ZIP
(STATUS 7)
INSTALLTION ABORTED
PRESS ANY KEY TO CONTINUE
Let me guess you are using philz. You need version 6.07.9 not the newer ones.

Sent from my SPH-L900 using XDA Premium 4 mobile app

Jlmancuso

HTC Og Evo, Evo 3d, kyocera torque and Note II all cloned on cricKet
The Following User Says Thank You to jlmancuso For This Useful Post: [ Click to Expand ]
 
unknowne
Old
#4  
unknowne's Avatar
Member - OP
Thanks Meter 9
Posts: 30
Join Date: Dec 2013
Location: Omaha
Default Thanks! That was it.

That was the problem. thanks so much jlmancuso!
Quote:
Originally Posted by jlmancuso View Post
Let me guess you are using philz. You need version 6.07.9 not the newer ones.

Sent from my SPH-L900 using XDA Premium 4 mobile app
 
jplecher
Old
#5  
Junior Member
Thanks Meter 1
Posts: 9
Join Date: Jan 2011
Quote:
Originally Posted by unknowne View Post
I am currently running Classic Rom 4.3. i booted into Philz recovery and wiped Dalvik, cache, factory data reset, and clean to install a new Rom. I tried to install macksROM_Allstar 5.0 from the phones internal card in the download folder and received the following error:

FORMAT () EXPECTS 5 ARGS, GOT 3
E: ERROR IN DATA/MEDIA/0/DOWNLOAD/MACKSROM_ALLSTAR_5.0.ZIP
(STATUS 7)
INSTALLTION ABORTED
PRESS ANY KEY TO CONTINUE
Correct me if I'm wrong, you mentioned flash from your internal card? You should save your zip file in the external card then flash from it.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes